BODY            { text-align: justify;}
H1              { color:green; text-align: center }
H2              { color:brown; PADDING-BOTTOM: 1px; PADDING-TOP: 10px; TEXT-INDENT: 10px}
HR              { text-align: center }
A:hover 	{color:#000099; text-decoration: underline}
A:link		{color:#0033E0; text-decoration: underline}
A			{color:#003399; text-decoration: underline}

